providers:
  bio2rdf: http://bio2rdf.org/pmap.substratedb:1915
  bioregistry: https://bioregistry.io/pmap.substratedb:1915
  default: http://substrate.burnham.org/protein/annotation/1915/html
  miriam: https://identifiers.org/pmap.substratedb:1915
  n2t: https://n2t.net/pmap.substratedb:1915
query:
  identifier: '1915'
  prefix: pmap.substratedb
